﻿#mission-list {
    padding: 0px;
    list-style-type: none;
}

    #mission-list li {
        margin-top: 5px;
    }

.mission-image {
    position: relative;
    top: 0;
    left: 0;
}

    .mission-box, .mission-image img {
        background: rgb(90,90,90); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(100,100,100,1) 0%, rgba(50,50,50,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(100,100,100,1) 0%,rgba(50,50,50,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(100,100,100,1) 0%,rgba(50,50,50,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#464646', endColorstr='#282828',GradientType=0 ); /* IE6-9 */
        border: 1px solid #222;
        text-align: center;
    }

    .launched-overlay {
        position: absolute;
        top:0;
        left: 0;
    }

.mission-location {
    margin-bottom: 5px;
}

.mission-info {
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
}

.mission-name {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 18pt;
    font-family: 'Venus Rising';
}

.mission-vehicle {
    font-size: 14pt;
}

.mission-image img {
    width: 100%;
}

.greyscale {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.content-area {
    border: 1px solid black;
}

.animate-repeat {
    list-style: none;
    box-sizing: border-box;
}

    .animate-repeat.ng-enter-stagger {
        transition-delay: 0.25s;
        animation-delay: 0.25s;
    }

    .animate-repeat.ng-move,
    .animate-repeat.ng-enter,
    .animate-repeat.ng-leave {
        -webkit-transition: all linear 2.0s;
        transition: all linear 2.0s;
    }

        .animate-repeat.ng-leave.ng-leave-active,
        .animate-repeat.ng-move,
        .animate-repeat.ng-enter {
            opacity: 0;
        }

            .animate-repeat.ng-leave,
            .animate-repeat.ng-move.ng-move-active,
            .animate-repeat.ng-enter.ng-enter-active {
                opacity: 1;
            }
